* {
    box-sizing: border-box;
}

::selection {
    background: #c1e9ff;
}

::-moz-selection {
    background: #c1e9ff;
}

html, body {
    margin: 0px;
    padding: 0px;
    min-width: 320px;
}

body {
    background-color: #fff;
    font-family: "Lato", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
    font-size: 24px;
    line-height: 1.61803398875em;
}

a {
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: inherit;
    background-color: #FCF7C5;
    font-style: italic;
    line-height: 1em;
}

a:hover {
	background-color: #FEDC00;
}

header {
    display: block;
    height: 24vw;
    min-height: 400px;
#	I can't quite make up my mind about the exact colors for the sky gradient.
#   background-image: url("/clouds.svg"), linear-gradient(to bottom, #433eff 0%, #C1E9FF 100%);
    background-image: url("/clouds.svg"), linear-gradient(to bottom, #3e65ff 0%, #C1E9FF 100%);
    background-position: top center;
    background-color: #c1e9ff;
    background-repeat: repeat-x;
    background-size: auto 100%;
}

#hotairballoon {
    display: block;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

article {
    text-align: justify;
    width: 100%;
    max-width: 24em;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 3em;
    margin-left: auto;
    margin-right: auto;
}
